Kaspersky Internet Security2017 n'accepte pas mon système d'exp.

[Fermé]
Signaler
-
Bonjour,

S'il vous plait je ne parviens pas à installer Kaspersky TAB Internet Security antivirus
à l'installation on me demande d'installer un des systèmes ci dessous et quand même j'installe il me demande d'installer SP1 ou plus. que faire j'ai déjà essayé d'installer la plupart des systèmes d'exploitations ci-dessous.

Momment peut-on contourner cela SP1 y-a-t-il une autre façon de l'installer?

Merci pour l'attention forte que vous porterez à cette doléance

Systèmes d'exploitation pour kaspersky
• Microsoft Windows XP Éditions Familiale / Professionnel SP3 et supérieur (32 bits) / Professionnel SP2 et supérieur (64 bits)
o Processeur Intel Pentium 1 GHz 64 bits (x64) ou supérieur (ou compatible)
o 512 Mo de RAM disponible
• Microsoft Windows Vista Éditions Familiale Basique / Familiale Premium / Professionnel / Intégrale SP1 ou supérieur (32 et 64 bits)
• Microsoft Windows 7 Éditions Starter / Familiale Basique / Familiale Premium / Professionnel / Intégrale SP1 ou supérieur (32 et 64 bits)
• Microsoft Windows 8 / Pro / Entreprise (32 et 64 bits)
• Microsoft Windows 8.1 (Windows 8.1 Update) / Pro / Enterprise (32 et 64 bits)
Microsoft Windows 10 / Pro / Enterprise TH2 (32 et 64 bits)